@charset "utf-8";
/* CSS Document */
	body{
	background: #e4e6e7!important; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#e4e6e7, #FFF)!important; /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#e4e6e7, #FFF)!important; /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#e4e6e7, #FFF)!important; /* For Firefox 3.6 to 15 */
    background: linear-gradient(#e4e6e7, #FFF)!important; /* Standard syntax (must be last) */
	}

.top-cta{
	background: #2bb2ef!important; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#2bb2ef, #93dbf8)!important; /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#2bb2ef, #93dbf8)!important; /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#2bb2ef, #93dbf8)!important; /* For Firefox 3.6 to 15 */
    background: linear-gradient(#2bb2ef, #93dbf8)!important; /* Standard syntax (must be last) */
	padding:10px 5px;
	border-radius: 0 0 12px 12px;
	box-shadow: 9px 4px 0px 4px #25408f;
	margin:0 150px 20px;
		
}
.mobileonly {display:none;}
.top-cta h1 {text-align:center;font-size:25px;font-family: 'Nunito Sans', sans-serif;color:#FFF;font-weight:600;text-shadow: 1px 2px #25408f;font-stretch:extra-condensed;}

div.left-box {padding:60px 150px 0 0;}
div.left-box p {font-size:20px;}
div.left-box img {margin:0 auto;width:270px;height:390px;display:block;}
div.main-content-landingpage {background-image:url(../images/bookstack-bg.png);background-size:inherit;background-repeat:no-repeat;min-height:685px;background-position: 77% top;z-index:2;margin-top:-40px; }
div.right-box {margin-left:5px;padding:200px 235px 0 10px;max-width:558px;}
div.right-box h2 {text-align:center;font-size:1.25em;margin-bottom:0;margin-top:5px;}
div.right-box p {font-size:1em;font-stretch:condensed;}
.form-wrapper {background-color:#6dcff6;border-radius:5px;width:290px;margin:0 auto;}
.form-wrapper form {padding:20px 45px;}
.form-wrapper form input {width:100%!important;border-radius: 8px;}
.form-wrapper form select.mktoHasWidth{width:100%!important;margin-bottom:10px!important;}
form.mktoForm span.mktoButtonWrap {margin:0!important;padding:0!important;}
form.mktoForm div.mktoButtonRow {width:63%!important;margin:0 auto!important;display:block!important;}
.mktoForm .mktoButtonWrap.mktoLight .mktoButton {background:rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #ffb81d, #eaa91a) repeat scroll 0 0!important;
box-shadow:0 2px 0!important;
border-radius:8px!important;
margin:0 auto; 
display:block;
width:80%;
background-color:#ffb81d!important;
background: -webkit-linear-gradient(#ffb81d, #eaa91a))!important; /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffb81d, #eaa91a))!important; /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ffb81d, #eaa91a))!important; /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffb81d, #eaa91a))!important; /* Standard syntax (must be last) */

}
.mktoForm .mktoButtonWrap.mktoLight {border:none!important;box-shadow:none!important;background:none!important;}
div.mktoFormCol {margin:0!important;}
div.mktoFormRow .mktoFormCol div.mktoOffset {width:0!important;}
.mktoForm .mktoRequiredField .mktoAsterix {
    display: block;
    float: left!important;
    padding-right: 5px!important;
}
div.hidden-sm-down {display:none;}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 10px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  min-height: 100px;
  background-color: #464646;
}

p.pfooter {padding-top:40px;}

/*------Social ----------------*/
footer .meta-social ul li {
    padding-left: 0;
    padding-right: 0.5em;
}
.meta-social ul li, ul.meta-social li {
    padding: 0 0.278em;
    text-align: center;
}
ul.inline, ol.inline, dl.inline {
    display: block;
}
ul.inline > li, ol.inline > li, dl.inline > dt, dl.inline > dd {
    display: inline;
}
.meta-social ul li, ul.meta-social li {
    padding: 0 0.278em;
    text-align: center;
}
footer .meta-social ul li a {
    border-color: #545766;
    color: #545766;
}
.meta-social ul li a, ul.meta-social li a {
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    color: rgba(0, 0, 0, 0.5);
    display: inline-block;
    height: 2.667em;
    width: 2.667em;
}
.fa-lg {
    font-size: 1.33333em;
    line-height: 2em!important;
    vertical-align: -15%;
}
.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}
.meta-social ul li a i {
    vertical-align: -15%;
}
.csstransitions a {
    transition: background-color 0.1s linear 0s, color 0.1s linear 0s;
}
div.meta-social {margin-top:35px;}
div.2ndcol-footer {margin-top:35px;}
.meta-social ul li a.twitter-share:hover {
background-color:#00acee;
border-color:#00acee;	
	}
.meta-social ul li a.facebook-share:hover {
background-color:#3b5998;
border-color:#3b5998;	
	}
.meta-social ul li a.linkedin-share:hover {
background-color:#0e76a8;
border-color:#0e76a8;	
	}
.meta-social ul li a.youtube-share:hover {
background-color:#c4302b;
border-color:#c4302b;	
	}
footer .meta-social ul li a:hover {
color:#FFF;
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

div.container-footer {
  width: auto;
  max-width: 680px;
  padding: 0 15px;
}
.container .text-muted {
  margin: 20px 0;
}

.landingpagefooter h4 {color:#ffc72a;padding-top:15px;}
.landingpagefooter p {color:#8c9093;padding-bottom:10px; }
.landingpagefooter {color:#ffffff;}

/* Partner Page ------------------------------- */
section.abovethefold-partnerpage {background-image:url(../images/partner-with-YF-handshake.png);background-size:cover;background-repeat:no-repeat;min-height:685px;background-position: 77% top;z-index:2;margin-top:0px; padding-top:80px; border-top:5px solid #33cccc;}
.abovethefold-partnerpage h2 {color:#ffffff;font-weight:600;text-align:center;font-size:3em;}
.abovethefold-partnerpage p {color:#ffffff;text-align:center;font-size:1.5em;}
section.info-partnerpage {background:#33cccc;}
section.info-partnerpage div {display:block;margin:0 auto;}

section.info-partnerpage p {color:#ffffff;text-align:center;font-size:1.5em; margin:40px 0;}
.footer {position:inherit;}
section.bottom-partnerpage .leftcontainer, section.bottom-partnerpage .rightcontainer {padding:20px;}
.tg  {border-collapse:collapse;border-spacing:0;}
.tg td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
section.bottom-partnerpage div.container {border-bottom:5px solid #33cccc;}
.tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;}
.tg .tg-baqh{text-align:center;vertical-align:top}
.tg .tg-33fl{background-color:#33cccc;text-align:center}
.tg .tg-qlt2{background-color:#33cccc;text-align:center;vertical-align:top}

/* Demo Page 4/11/17 ---------- */
section.abovethefold-demopage {
    background-image: url(../images/tumbler.png);
    background-repeat: no-repeat;
    min-height: 920px;
    background-position: 50% 0%;
    z-index: 2;
    margin-top: 0px;
    padding: 0px 0;
    border-top: 5px solid #5b6770;
    margin-bottom: 10px;
}
.abovethefold-demopage h2 {
    color: #5b6771;
    font-weight: 400;
    text-align: center;
    font-size: 2.5em;
}
p.demopage {text-align:left;font-size: 20px;color: #5b6771;font-family:"Helvetica";}
.abovethefold-demopage h3 {
    color: #5b6771;
    font-weight: 200;
    text-align: center;
    font-size: 1.5em;
	margin-top:30px;
	margin-bottom:20px;
}
div.custom-container-width{display: block; margin: 40px auto 130px;}
div.left-col-wrapper{display: block;Max-width:450px;margin:0 auto;}
div.left-col-wrapper img {width:320px;margin-bottom:20px;}
section.abovethefold-demopage div.mktoFieldDescriptor label.mktoLabel {min-width:201px!important;}
section.abovethefold-demopage div.mktoFieldDescriptor div.mktoGutter{height:5px!important;}
@media screen and (max-device-width: 480px) and (orientation: portrait){
section.abovethefold-demopage div.form-wrapper {
    min-height: 700px!important;
}
.mobileonly {display:block;}
}

@media (max-width: 1200px){
section.abovethefold-demopage {
    background-image: none;}
}

/*---------Mobile Styling ---------------*/
/* Large desktop */
@media (min-width: 1200px) { ... }
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
.top-cta{ margin:0 0px 20px;}
.mobileonly {display:block;}
div.main-content-landingpage {background-image:url(../images/bookstack-mobilebg.png);background-size:inherit;background-repeat:no-repeat;min-height:635px;background-position: 100% top;z-index:2;margin-top:-40px; }	
div.right-box {background-image:url(../images/TX-book-mobile.png);background-size:inherit;background-repeat:no-repeat;min-height:685px;background-position: 100% 50%;z-index:2;margin-top:-40px; }
div.right-box {    padding: 68px;
    max-width: 100%;
    margin: 0 auto;
    display: block;}
section.abovethefold-demopage {
    background-image: none;
    display: block;
    height: auto!important;
    width: 100%;
    min-height: 1900px;
}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {div.main-content-landingpage {background:none;z-index:2;margin-top:-40px; }
section.abovethefold-demopage {
    background-image: none;}
.top-cta{ margin:0 0px 20px;}
div.right-box {
    display: block;
    height: auto;
    min-height: 565px;
    padding: 30px 0 0;
}
.form-wrapper {
    background-color: #6dcff6;
    border-radius: 5px;
    margin: 0 auto;
    padding: 30px 10px;
    width: 65%;
}
.mobileonly {display:block;}
.form-wrapper form input {
    border-radius: 8px;
    height: 35px;
    width: 100%;
}
div.left-box {
    padding: 90px 20px;
}
div.right-box {    padding: 68px;
    max-width: 100%;
    margin: 0 auto;
    display: block;}	

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
div.right-box {    padding: 68px;
    max-width: 100%;
    margin: 0 auto;
    display: block;}
}


 
/* Landscape phones and down */
@media screen and (max-device-width: 480px) and (orientation: portrait){
div.main-content-landingpage {background:none;z-index:2;margin-top:-40px; }
div.left-box img {width:80%;height:auto;}
div.top-cta{ margin:0 0px 20px;}
div.left-box {margin:90px auto 0;padding:0;}
div.right-box {padding:0;height:auto;display:block;min-height:415px!important;margin-bottom:345px;max-width:100%;}
div.form-wrapper {width:80%;height:345px;}
div.form-wrapper form {width:80%;margin:0 auto;padding: 30px 10px;}
div.form-wrapper form input.mktoField {line-height:45px;}
div.form-wrapper form label.mktoLabel {width:80%; font-size:20px;}
div.form-wrapper form select.mktoField {line-height:45px;padding:0.2em 85px 0.2em 0.3em;}
a.navbar-brand {min-height:130px!important;}
a.navbar-brand img{height:auto!important;width:auto!important; }
div.hidden-sm-down {display:block;margin:0 auto;}
div.hidden-sm-down img {display:block;margin:0 auto;width:80%;height:auto;}
.navbar-default {padding-bottom:20px;}
div.col-md-4 {text-align:center;}
div.2ndcol-footer {padding-top:0;}
div.right-box h2 {font-size:3em;}
div.right-box p {font-size:2em;}
p.pfooter {padding-top:10px;}
section.abovethefold-demopage {
    background-image: none;}